<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node25.html" />
<link rel="prev" href="node23.html" />
<link rel="parent" href="node19.html" />
<link rel="next" href="node25.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>7.5 How can I get Mailman to tell me when my post has been received
by the list? (ack option)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.4 how do I"
  href="node23.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 changing mail delivery"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.6 i don't seem"
  href="node25.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node23.html">7.4 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node25.html">7.6 I don't seem</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002750000000000000000"></a><a name="sec:getack"></a>
<br>
7.5 How can I get Mailman to tell me when my post has been received
by the list? (ack option)
</h2>

<p>
On most lists, you will simply receive a copy of your mail when it has gone
through the list software, but if this is disabled (See 
Section&nbsp;<a href="node23.html#sec:getown">7.4</a>), your list mail delivery is disabled (See
Section&nbsp;<a href="node20.html#sec:nomail">7.1</a>), you are not subscribed to that topic (See
Section&nbsp;<a href="node31.html#sec:sometopic">9.2</a>) or you
simply want an extra acknowledgement from the system, this option may
be useful to you.

<p>
<span class="note"><b class="label">Note:</b>
If you are not subscribed to the list, this option cannot be used.  
You must either check the archives yourself (if the list has public archives),
ask someone who is subscribed to the list, or subscribe to use this option.</span>

<p>
To set this using the web interface:

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> 
	for more details on how to do this.)
</li>
<li>Look for the section marked "Receive acknowledgement mail when you
	send mail to the list?"  
	Set it to "Yes" to receive a mail letting you know your post has been
	received, and  "No" to avoid receiving such an acknowledgement.
</li>
</ol>

<p>
To set this using the email interface:

<ol>
<li>Send a mail to <span class="email">LISTNAME-request@DOMAIN</span> with the command
   <var>set&nbsp;ack&nbsp;on</var> or <var>set&nbsp;ack&nbsp;off</var>.

<p>
Commands can appear
   in either the body or the subject of the message.  (See
   Section&nbsp;<a href="node10.html#sec:email">3.2</a> for more information about sending mail
   commands.)
</li>
<li>Set it to "on" if you wish to receive mail letting you know your 
	post has been received, and  "off" to avoid receiving such an 
	acknowledgement.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="7.4 how do I"
  href="node23.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="7 changing mail delivery"
  href="node19.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7.6 i don't seem"
  href="node25.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node23.html">7.4 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node19.html">7 Changing mail delivery</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node25.html">7.6 I don't seem</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
